<ng-container *ngIf="!loading">
    <div class="animated fadeIn" *ngIf="!selected">
        <kendo-grid [kendoGridBinding]="dataGrid" [selectable]="true" [filter]="filter" [filterable]="true"
            (selectionChange)="selectRow($event)" [navigable]="true" [reorderable]="true" [resizable]="true"
            [sort]="sort" [sortable]="true" [pageSize]="pageSize" [skip]="skip"
            [pageable]="{buttonCount: 5, pageSizes: [10, 25, 50]}" style="height:69vh;">
            <kendo-grid-column field="Estado" title="Estado" width="180"></kendo-grid-column>
            <kendo-grid-column field="enombre" title="Nombre" width="250"></kendo-grid-column>
            <kendo-grid-column field="Pais" title="País" width="150" [filterable]="false"></kendo-grid-column>
            <kendo-grid-column field="region" title="Región" width="150" [filterable]="false"></kendo-grid-column>
        </kendo-grid>
    </div>
</ng-container>

<app-loading *ngIf="loading"></app-loading>